=== debian/control ===
Source: node-statuses
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.0.0
Homepage: https://github.com/jshttp/statuses
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-statuses.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-statuses.git

Package: node-statuses
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP status utility
 statuses is a HTTP status utility built for node which provides
 appropriate code for valid HTTP codes in Integer or valid HTTP
 codes in String and throws error for invalid codes.
 .
 Node.js is an event-based server-side JavaScript engine.
