=== debian/tests/control ===
Tests: require
Depends: node-statuses

Test-Command: mocha --reporter spec --check-leaks --bail test/
Depends: @, mocha
