## node-statuses 1.5.0

=== debian/changelog ===
node-statuses (1.5.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 10:05:15 +0200

node-statuses (1.5.0-3) unstable; urgency=medium

  * Team upload
  * Improve CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 13:56:08 +0200

node-statuses (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Build depends on nodejs (>= 6)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 19 Jun 2018 22:26:41 +0200

node-statuses (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to salsa
  * Bump policy
  * Rebuild from sources json files

 -- Bastien Roucariès <rouca@debian.org>  Tue, 19 Jun 2018 21:53:43 +0200
