## node-statuses 1.5.0+~1.5.1

=== debian/changelog ===
node-statuses (1.5.0+~1.5.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Embed typescript declarations and repack
  * New upstream version 1.5.0+~1.5.1

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 12:15:47 +0100
