=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-statuses-$1/ \
 https://github.com/jshttp/statuses/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-statuses,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-statuses-$1/" \
 https://registry.npmjs.org/@types/statuses https://registry.npmjs.org/@types/statuses/-/statuses-([\d\.]+)@ARCHIVE_EXT@ group
