## node-statuses 2.0.1+~2.0.0

=== debian/changelog ===
node-statuses (2.0.1+~2.0.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 09:50:54 +0200

node-statuses (2.0.1+~2.0.0-2) experimental; urgency=medium

  * Team upload
  * Breaks node-http-errors < 2

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:48:28 +0200

node-statuses (2.0.1+~2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.1+~2.0.0

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 15:00:21 +0200
