=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Breaks: node-http-errors (<< 2)
 Multi-Arch: foreign
 Description: HTTP status utility
  statuses is a HTTP status utility built for node which provides
